/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #51423a;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}
.lbLoading { background-image: url(../Slimbox/images/loading.gif); background-repeat: no-repeat; background-position: center; }
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}
#lbPrevLink:hover { background-image: url(../Slimbox/images/prevlabel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 15%; }
#lbNextLink {
	right: 0;
}
#lbNextLink:hover { background-image: url(../Slimbox/images/nextlabel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #51423a; line-height: 1.4em; text-align: left; border-color: #fff; border-style: none solid solid; border-width: 10px; }
#lbCloseLink { background-image: url(../Slimbox/images/closelabel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: center; display: block; float: right; width: 113px; height: 22px; margin: 5px 0; outline: none medium; }
#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
body { color: #737373; font-size: 12px; font-family: verdana; font-weight: normal; font-style: normal; line-height: 16px; background-color: #51423a; text-decoration: none; }
.body_white { color: #fff; font-size: 11px; font-family: verdana; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.body_white_i { color: #fff; font-size: 11px; font-family: verdana; font-style: italic; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.body_beige { color: #9e958d; font-size: 11px; font-family: verdana; font-style: normal; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.body_beige_i { color: #9e958d; font-size: 11px; font-family: verdana; font-style: italic; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.body_yellow { color: #cf9212; font-size: 11px; font-family: verdana; font-style: normal; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.body_yellow_i { color: #cf9212; font-size: 10px; font-family: verdana; font-style: italic; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.head { color: #cf9212; font-size: 12px; font-family: verdana; font-style: normal; font-weight: bold; line-height: 16px; text-decoration: none; text-transform: uppercase; }
.sub_white { color: #fff; font-size: 11px; font-family: verdana; font-weight: bold; font-style: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.sub_beige { color: #9e958d; font-size: 11px; font-family: verdana; font-style: normal; font-weight: bold; line-height: 16px; text-decoration: none; text-align: justify; }
.sub_yellow { color: #cf9212; font-size: 11px; font-family: verdana; font-style: normal; font-weight: bold; line-height: 16px; text-decoration: none; text-align: justify; }
.tab_body_white { color: #fff; font-size: 10px; font-family: verdana; font-style: normal; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.tab_body_white_i { color: #fff; font-size: 10px; font-family: verdana; font-style: italic; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.tab_body_beige { color: #9e958d; font-size: 10px; font-family: verdana; font-style: normal; font-weight: normal; line-height: 16px; text-decoration: none; text-align: justify; }
.nav { color: #fff; font-size: 11px; font-family: verdana; font-style: normal; font-weight: bold; line-height: 10px; text-decoration: none; }
p {}
td {}
a:link { color: #9e958d ; text-decoration: none; }
a:visited { color: #9e958d ; text-decoration: none; }
a:hover { color: #cf9212 ; text-decoration: none; }
a:active { color: #cf9212 ; text-decoration: none; }
